Package Details: nuclear-player-bin 0.6.5-2

Git Clone URL: https://aur.archlinux.org/nuclear-player-bin.git (read-only, click to copy)
Package Base: nuclear-player-bin
Description: A free, multiplatform music player app that streams from multiple sources.
Upstream URL: http://nuclear.gumblert.tech/
Licenses: GPL3
Submitter: mikelpint
Maintainer: mikelpint
Last Packager: mikelpint
Votes: 16
Popularity: 0.134804
First Submitted: 2019-01-16 19:59
Last Updated: 2020-09-24 13:32

Pinned Comments

mikelpint commented on 2019-02-04 14:32

I am the maintainer of the AUR package. Please, if you have any problems that are not specific to Arch Linux write an issue at https://github.com/nukeop/nuclear.

Latest Comments

1 2 Next › Last »

Tio commented on 2020-09-21 12:41

WOrks now it seems. Thanks!

settyness commented on 2020-09-21 00:17

libvips is now required to launch the player, see: https://github.com/gatsbyjs/gatsby/issues/24559

Tio commented on 2020-09-06 14:58

Error:

curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading https://github.com/nukeop/nuclear/releases/download/v0.6.5/nuclear-e472e4.deb
    Aborting...
Failed to build nuclear-player-bin

csts commented on 2020-09-06 13:12

I think it should point to:
https://github.com/nukeop/nuclear/releases/download/v0.6.5/nuclear-0.6.5.deb

csts commented on 2020-09-06 13:07

curl: (22) The requested URL returned error: 404 Not Found

==> ERROR: Failure while downloading https://github.com/nukeop/nuclear/releases/download/v0.6.5/nuclear-e472e4.deb  

    Aborting...

malcolm commented on 2020-08-27 21:25

it's time to 0.6.5?

settyness commented on 2020-08-23 06:04

To you who flagged the package OOD preemptively, don't. That's not what the feature is designed for, and not only is it incredibly unhelpful, it's annoying. Don't do it.

csts commented on 2020-08-22 02:34

It works well for me (you can try the olivia package too).
If you have issues with Nuclear:
https://github.com/nukeop/nuclear/issues

malcolm commented on 2020-05-13 16:45

could you create a git version of this package?

cbix commented on 2020-02-05 15:32

It has been flagged out of date a while ago, but now there was a change in the Youtube API making the old version of Nuclear unusable. Please update to at least 0.6.3, thanks!